*,
*:after,
*:before {
    box-sizing: border-box;
}

body {
    min-width: 900px;
    font-family: 'Roboto', sans-serif;
}
.header {
    background-image: url("../img/apples.jpg");
    margin-bottom: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
.nav_li {
    list-style-type: none;
    color: #fff;
    margin: 50px;
}
a{
    text-decoration: none;
}
.nav span, h1{
    color: #fff;
}
.header_section span {
    color: #fff;
}
.nav {
    display: flex;
    justify-content: space-between;
    padding-bottom: 75px;
}
.ul {
    display: flex;
    margin: 0;
}
.nav_span {
    margin: 50px;
    letter-spacing: 3px;
}
.header_section {
    text-align: center;
    position: relative;
}
.showMoreBtn {
    margin-bottom: 30px;
}
.header_section span {
    display: block;
}
.textBox {
    display: flex;
    align-items: center;
    padding: 40px;
    justify-content: space-around;
}
.textBox p {
    width: 50%;
    padding: 40px;
}

.main {
    background-color: #F3F3F3;
    padding: 40px;
    width: 1240px;
    margin: 0 auto;
}
.main_section {
    margin-bottom: 16px;
    align-items: center;
    display: flex;
}
.first {
    padding-left: 18px;
}
.second {
    padding-right: 18px;
}

.main_text {
    margin: 0;
    text-align: center;
}
.header_title {
    font-size: 40px;
    display: flex;
    align-items: center;
    letter-spacing: 6px;
    justify-content: center;
}
.healper {
    font-size: 50px;
}
.headerLastText {
    padding-bottom: 140px;
}
.mainTitle {
    text-align: center;
    margin: 60px 0;
    font-weight: 300;
}
strong {
    font-weight: 500;
}
.header_btn {
    background: #fff; /* запасной цвет для старых браузеров */
    background: rgba(6, 6, 6, 0.5);
    transition: all 0.3s ease-out;
    padding: 13px 34px;
    color: #fff;
    border: 2px solid #fff;
    cursor: pointer;
}

.btn_box {
    padding-bottom: 100px;
}
.logo {
    display: flex;
}

.heartBox {
    background: rgba(6, 6, 6, 0.5);
    border: 2px solid #fff;
    position: absolute;
    left: 684px;
    bottom: 252px;
    padding: 5px 10px;
}
.heartSpan {
    color: #fff;
}
.img_container {
    position: relative;
}
.locationSpan {
    color: #fff;
    padding: 10px;
    font-size: 14px;
    font-weight: 400;
}
.locationBox {
    position: absolute;
    bottom: 13px;
    left: 14px;
}
.img_box {
    position: relative;
}
.img_box::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.main_finish {
    display: flex;
    background-color: #fff;
    align-items: center;
    padding: 25px;
    justify-content: space-between;
}
.main_subscribe {
    background-color: #343638;
    color: #fff;
    padding: 10px;
    height: fit-content;
    border: 1px solid #000;
}
.main_input {
    border: 1px solid #000;
    background-color: #F3F3F3;
    padding: 10px;
    height: fit-content;
    width: 100%;
    border-right: none;
}
.form {
    display: flex;
    width: 100%;
    align-items: center;
}

.main_finish_span {
    margin-right: 16px;
    white-space: nowrap;
}
.footer {
    width: 1240px;
    margin: 0 auto;
    padding: 0 40px;
}
.footer_section_area {
    display: flex;
    justify-content: space-between;
}
.footer_section {
    margin: 16px;
}
.footer_section:last-of-type {
    margin-left: 100px;
    width: 87%;
}
.footer_section p {
    color: #9E9E9E;
    margin-bottom: 8px;
}
.footer_section_area {
    padding-bottom: 100px;
}
.footer_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #F0F0F0;
    padding: 10px;
}
.footer_li {
    list-style-type: none;
    color: #000;
    padding: 14px;
}
.company_name {
    color: #9E9E9E;
}
.time {
    color: #F0F0F0;
}

h3 {
    font-weight: 500;
}
.button_text {
    color: #F3F3F3;
}
.strong_info {
    font-weight: 300;
}
b {
    font-weight: 500;
}
.header_link {
    color: #fff;
}
.footer_link {
    color: #000;
}